export default () => {
    const { t } = inject('service')
    return reactive({
        btns: {
            edit: {
                props: {
                    label: t('editInformation'),
                    icon: "isax isax-edit-2",
                    iconPos: "right"
                }
            },
            security: {
                props: {
                    label: t('securityAndPassword'),
                    icon: "isax isax-shield-security2",
                    iconPos: "right"
                }
            }
        },
        items: ["userID", "accountType", "confirmToSales"]
    })

}